.blue {
    --one-rgb: 62, 146, 204;
    --two-rgb: 42, 98, 143;
    --three-rgb: 19, 41, 61;
    --four-rgb: 22, 50, 79;
    --five-rgb: 24, 67, 90;

    --one: #3e92cc;
    --two: #2a628f;
    --three: #13293d;
    --four: #16324f;
    --five: #18435a;

    --primary-rgb: var(--three-rgb);
    --secondary-rgb: var(--four-rgb);
    --terciary-rgb: var(--two-rgb);
    --accent-rgb: var(--one-rgb);
    --trim-rgb: var(--five-rgb);

    --tone: #0f1f2e;
    --mistone: #e0ebf5;
    --tone-rgb: 15, 31, 46;
    --mistone-rgb: 224, 235, 245;

    --toggle-url: var(--toggle-url-dark);
}

.cyan {
    --one-rgb: 22, 25, 37;
    --two-rgb: 35, 57, 91;
    --three-rgb: 64, 110, 142;
    --four-rgb: 142, 168, 195;
    --five-rgb: 203, 247, 237;
    
    --one: #161925;
    --two: #23395B;
    --three: #406E8E;
    --four: #8EA8C3;
    --five: #CBF7ED;
    
    --primary-rgb: var(--two-rgb);
    --secondary-rgb: var(--three-rgb);
    --terciary-rgb: var(--five-rgb);
    --accent-rgb: var(--four-rgb);
    --trim-rgb: var(--one-rgb);
    
    --tone: var(--one);
    --mistone: #edfcf9;
    --tone-rgb: 22, 25, 37;
    --mistone-rgb: 237, 252, 249;

    --toggle-url: var(--toggle-url-dark);
}

.pastel {
    --one-rgb: 38, 70, 83;
    --two-rgb: 42, 157, 143;
    --three-rgb: 233, 196, 106;
    --four-rgb: 244, 162, 97;
    --five-rgb: 231, 111, 81;
    
    --one: #264653;
    --two: #2A9D8F;
    --three: #E9C46A;
    --four: #F4A261;
    --five: #E76F51;
    
    --primary-rgb: var(--five-rgb);
    --secondary-rgb: var(--three-rgb);
    --terciary-rgb: var(--four-rgb);
    --accent-rgb: var(--two-rgb);
    --trim-rgb: var(--one-rgb);
    
    --tone: rgb(255, 255, 255);
    --mistone: rgb(38, 27, 24);
    --tone-rgb: 255, 255, 255;
    --mistone-rgb: 38, 27, 24;
    
    --toggle-url: var(--toggle-url-light);
}

.default{
    --one: hsl(210, 20%, 12%);

}